.div-left-panel {
    display: grid;
    grid-template-rows: 300px 150px;
    width: 250px;
    

}
@media (max-width: 768px) {
  .div-left-panel {
    display: none; /* hidden on screens 768px or smaller */
  }
}
.div-logo-panel {
    background-size: cover;      /* scales to cover entire container */
    background-position: center;
    overflow: hidden;
    
}

.image-animal-general {
  
    width: 100%;
    height: 100%;
    object-fit: cover; /* or 'contain', 'fill', 'scale-down' */
    object-position: center; /* adjust positioning */
}



